body {
    margin: 0;
    font-family: Arial;
}

header {
    background: linear-gradient(to right, #8B0000, #ff4d4d);
    color: white;
    text-align: center;
    padding: 20px;
}

nav {
    background: #222;
    text-align: center;
}

nav a {
    color: white;
    padding: 12px;
    display: inline-block;
    text-decoration: none;
}

.hero {
    background: url("photo2.jpg") no-repeat center;
    background-size: cover95%;
    color: white;
    text-align: center;
    padding: 120px 20px;
}

.btn {
    background: #25D366;
    color: white;
    padding: 12px 25px;
    text-decoration: none;
    border-radius: 5px;
}

section {
    padding: 30px;
    text-align: center;
}

.cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.card {
    background: #f4f4f4;
    margin: 10px;
    padding: 20px;
    width: 250px;
    border-radius: 10px;
}

.gallery img {
    width: 300px;
    margin: 10px;
    border-radius: 10px;
}

form input, form button {
    display: block;
    margin: 10px auto;
    padding: 12px;
    width: 80%;
}

iframe {
    width: 90%;
    height: 300px;
    border: 0;
}

footer {
    background: #111;
    color: white;
    padding: 10px;
}